$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = 'a05f20a401738956b646ac62f8907c4821d241e53c823c7c6fa3b84797dbb54f'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-212.5080.24.exe'
}
Install-ChocolateyPackage @packageArgs
